GET
limit?integerMaximum number of rows to return.
Range
1 <= value <= 100Default
20offset?integerOffset for pagination.
Range
0 <= valueDefault
0creator?stringOptional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.
Series were found.
application/json- response
[index: integer]?curl -X GET 'https://gamma-api.kuest.com/series'[ { "id": "string", "ticker": "string", "slug": "string", "title": "string", "seriesType": "string", "recurrence": "string", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "events": [ { "id": "string", "ticker": "string", "slug": "string", "title": "string", "description": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "creationDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ] }]